<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.ant.freeform</type>
    <configuration>
        <general-data xmlns="http://www.netbeans.org/ns/freeform-project/1">
            <name>SIPRPSoft</name>
        </general-data>
        <general-data xmlns="http://www.netbeans.org/ns/freeform-project/2">
            <!-- Do not use Project Properties customizer when editing this file manually. -->
            <name>SIPRPSoft</name>
            <properties>
                <property name="ant.script">../build.xml</property>
            </properties>
            <folders>
                <source-folder>
                    <label>SIPRPSoft</label>
                    <location>.</location>
                    <encoding>UTF-8</encoding>
                </source-folder>
                <source-folder>
                    <label>../common/src</label>
                    <location>../common/src</location>
                </source-folder>
                <source-folder>
                    <label>src</label>
                    <type>java</type>
                    <location>src</location>
                    <encoding>UTF-8</encoding>
                </source-folder>
                <source-folder>
                    <label>../common/src</label>
                    <type>java</type>
                    <location>../common/src</location>
                    <encoding>UTF-8</encoding>
                </source-folder>
            </folders>
            <ide-actions>
                <action name="build">
                    <script>${ant.script}</script>
                    <target>app-build</target>
                </action>
                <action name="clean">
                    <script>${ant.script}</script>
                    <target>app-clean</target>
                </action>
                <action name="run">
                    <script>${ant.script}</script>
                    <target>app-run</target>
                </action>
                <action name="rebuild">
                    <script>${ant.script}</script>
                    <target>app-clean</target>
                    <target>app-build</target>
                </action>
            </ide-actions>
            <view>
                <items>
                    <source-folder style="packages">
                        <label>src</label>
                        <location>src</location>
                    </source-folder>
                    <source-folder style="packages">
                        <label>../common/src</label>
                        <location>../common/src</location>
                    </source-folder>
                    <source-file>
                        <location>${ant.script}</location>
                    </source-file>
                </items>
                <context-menu>
                    <ide-action name="build"/>
                    <ide-action name="rebuild"/>
                    <ide-action name="clean"/>
                    <ide-action name="run"/>
                </context-menu>
            </view>
            <subprojects/>
        </general-data>
        <java-data xmlns="http://www.netbeans.org/ns/freeform-project-java/1">
            <compilation-unit>
                <package-root>src</package-root>
                <package-root>../common/src</package-root>
                <classpath mode="compile">lib/avalon-framework-4.2.0.jar:lib/batik-all-1.7.jar:lib/commons-io-1.4.jar:lib/commons-logging-1.0.4.jar:lib/fop.jar:lib/iText-2.0.7.jar:lib/jai_imageio.jar:lib/jdo.jar:lib/jdom.jar:lib/jpox-1.0.4.jar:lib/jxl-2.6.jar:lib/nlog4j-1.2.25.jar:lib/PDFRenderer.jar:lib/postgresql-8.0-317.jdbc3.jar:lib/serializer-2.7.0.jar:lib/smtp.jar:lib/xalan-2.7.0.jar:lib/xercesImpl-2.7.1.jar:lib/xmlgraphics-commons-1.3.1.jar:../common/lib/evolute.jar:../common/lib/ashwood-1.1.jar:../common/lib/cayenne-server-3.0M2.jar:../common/lib/commons-collections-3.1.jar:../common/lib/commons-lang-2.1.jar:../common/lib/commons-logging-1.1.jar:../common/lib/evolute.jar:../common/lib/jcalendar-1.3.2.jar:../common/lib/log4j-1.2.8.jar:../common/lib/mail.jar:../common/lib/TableLayout.jar</classpath>
                <source-level>1.5</source-level>
            </compilation-unit>
        </java-data>
    </configuration>
</project>
